Retrascope - Task #5868

Migrate to Fortress 0.4
04/21/2015 07:28 PM - Sergey Smolov

Status: Closed Start date: 04/21/2015
Priority: Normal Due date:

Assignee: Sergey Smolov % Done: 100%
Category: Engine (Launcher) Estimated time: 0.00 hour
Target version: 0.1

Detected in build: svn Published in build: 20150701
Description

Try to use new version of Fortress with CVC4 solver.

History

#1 - 04/29/2015 09:36 AM - Sergey Smolov

- Status changed from New to Open

#2 - 04/29/2015 09:54 AM - Sergey Smolov
- Status changed from Open to Resolved

- % Done changed from 0 to 100

Done in r1982.

#3 - 04/29/2015 09:54 AM - Sergey Smolov

- Status changed from Resolved to Verified

#4 - 07/01/2015 11:49 AM - Sergey Smolov
- Status changed from Verified to Closed

- Published in build set to 20150701
